import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MuthootFinanceComponent } from './muthoot-finance.component';

describe('MuthootFinanceComponent', () => {
  let component: MuthootFinanceComponent;
  let fixture: ComponentFixture<MuthootFinanceComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MuthootFinanceComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MuthootFinanceComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
